@font-face {
	font-family: Peugeot;
	font-weight: normal;
	font-style: normal;
	src: url(/fonts/peugeot_normal-webfont.ttf);
}

@font-face {
	font-family: Peugeot;
	font-weight: bold;
	font-style: normal;
	src: url(/fonts/peugeot_bold-webfont.ttf);
}

@font-face {
	font-family: Peugeot;
	font-weight: lighter;
	font-style: normal;
	src: url(/fonts/peugeot_light-webfont.ttf);
}

@font-face {
	font-family: Peugeot;
	font-weight: lighter;
	font-style: italic;
	src: url(/fonts/peugeot_light_italic-webfont.ttf);
}

@font-face {
	font-family: Peugeot;
	font-weight: normal;
	font-style: italic;
	src: url(/fonts/peugeot_italic-webfont.ttf);
}

@font-face {
	font-family: Peugeot;
	font-weight: bold;
	font-style: italic;
	src: url(/fonts/peugeot_bold_italic-webfont.ttf);
}